Error in windows 8.1 - api-ms-win-crt-runtime

I encountered this error when trying to run Anki 2.1.49, but I could not find the required updates. I tried installing vc_redist but it didn’t solve the problem.